.red-text{color:#a23d6d}
.show{display:block!important}
.hidden{overflow:hidden!important}
.visible{overflow:visible!important}
.cursorPointer{cursor:pointer!important}
.cursorDefault{cursor:default!important}
.alignCenter{text-align:center}
.alignRight{text-align:right}
.floatRight{float:right}
.noMargin{margin:0!important}
.extra_bottom_space{margin-bottom:15px!important}
.relative_position{position:relative}
.error_container{margin-top:25px!important;margin-bottom:-10px!important}
.flash.error{margin:0 0 0 0!important}
.shop .subnavlinks .subnav.shop ul{width:745px!important}
.header_utils{padding:0;width:100%;margin:0 auto;background:url(/content/dam/newco/page_shop/city_scape_shop_section.jpg) repeat-x bottom;z-index:0!important;height:385px;position:absolute;overflow:hidden}
.zipcode_switcher{background:#1f9fd6;width:214px;padding:7px 10px;position:absolute;margin-top:22px}
.zipcode_switcher:after{display:block;content:" ";width:35px;height:32px;top:-2px;background-color:#FFF;position:absolute;right:-20px;transform:skewX(-45deg);-ms-transform:skewX(-45deg);-webkit-transform:skewX(-45deg)}
.zipcode_switcher p{color:#fff;font-size:14px!important;font-family:"AvantGardeGothicITCW01B 731069",Helvetica,Arial,sans-serif;line-height:1;margin:0 0 7px 0;padding:0;text-align:center}
.zipcode_switcher p a{color:#fff;font-family:"AvantGardeGothicITCW01B 731063",Helvetica,Arial,sans-serif;font-weight:bold}
.sideButtons .primary{margin-left:10px}
.modal-buttons a{float:none!Important}
.modal-buttons .primary{margin:0 0 0 5px!important}
.modal-buttons .secondary{margin:0!important}
.color-details ul.color-option{margin:0 0 5px!important}
.color-option li{display:block!important;float:left;margin-bottom:5px}
li.color-option.selected,li.color-option:hover,li.color-option:focus,.stockTextHolder:hover,.stockTextHolder:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
li.color-option{padding:0!important;border:0!important;position:relative;overflow:hidden;cursor:pointer;margin-right:5px!important;background:none!important;-moz-border-radius:0!important;-webkit-border-radius:0!important;border-radius:0!important}
li.color-option span{display:block;width:17px;height:17px;margin:1px!important;-webkit-border-radius:.3em;border-radius:.3em}
li.color-option:hover{-moz-box-shadow:0 0 0 1px rgba(99,177,188,1)!important;-webkit-box-shadow:0 0 0 1px rgba(99,177,188,1)!important;box-shadow:0 0 0 1px rgba(99,177,188,1)!important}
.responsive li.color-option:hover{-moz-box-shadow:0 0 0 1px rgba(31,159,214,1)!important;-webkit-box-shadow:0 0 0 1px rgba(31,159,214,1)!important;box-shadow:0 0 0 1px rgba(31,159,214,1)!important}
ul.color-option li.clear{display:block!Important;float:none!Important;border:0!important;height:0!important;padding:0!important}
li.color-option.selected{-moz-box-shadow:0 0 0 1px rgba(166,166,166,1)!important;-webkit-box-shadow:0 0 0 1px rgba(166,166,166,1)!important;box-shadow:0 0 0 1px rgba(166,166,166,1)!important}
.responsive li.color-option{border-radius:5px!Important}
li.color-option.outOfStock span,li.color-option.outOfStock.selected span{-moz-box-shadow:inset 0 0 0 1px rgba(166,166,166,1)!important;-webkit-box-shadow:inset 0 0 0 1px rgba(166,166,166,1)!important;box-shadow:inset 0 0 0 1px rgba(166,166,166,1)!important;width:20px;height:20px;margin-top:0!important}
.responsive li.color-option.outOfStock span,.responsive li.color-option.outOfStock.selected span{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}
.responsive li.color-option.outOfStock{margin-top:1px}
.responsive li.color-option.outOfStock.selected{box-shadow:0 0 0 1px rgba(166,166,166,1)!important;margin-top:0}
.responsive li.color-option.outOfStock.selected span{margin-top:1px!important}
li.color-option.outOfStock span:after{content:'';position:absolute;top:2px;left:2px;width:18px;height:18px;background:url('/content/dam/newco/page_shop/outOfStockLine.png') center no-repeat}
.responsive li.color-option.outOfStock span{background-image:url(/content/dam/newco/page_shop/color-option-out-stock.png)!important;background-position:center}
.responsive li.color-option.outOfStock span:after{display:none}
li.color-option.outOfStock:hover:after,li.color-option.outOfStock.selected:after{content:'';position:absolute;top:4px;left:4px;width:19px;height:19px}
li.color-option.outOfStock:hover{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}
li.color-option.outOfStock.selected{-moz-box-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}
.stockTextHolder{padding:0!important;border:0!important;margin-top:3px!important;margin-left:5px!important;text-indent:0!Important;font-size:12px!important}
.stockTextHolder:hover,.stockTextHolder:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
#adding_new_line h2,#upgrade_device h2{color:#222;margin:0;display:inline-block;font-weight:400;margin-right:15px}
#adding_new_line a{margin-left:20px}
#upgrade_compatible p{margin:15px 0}
.shop_cart #your_discount_price p{line-height:19px;margin-bottom:15px}
#your_discount_price .red-text{font-family:'AvantGardeGothicITCW01B 731063',Helvetica,Arial,sans-serif;font-weight:bold;color:#ff6c08}
.discountLetter{text-transform:lowercase}
#discount_plan .product_listing_name{text-transform:capitalize}
#detailDescription{position:relative;padding-bottom:15px}
#detailDescription.read-more{height:130px;overflow:hidden}
#toggleRead{text-transform:uppercase;color:#1f9fd7;font-size:12px;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;width:100%;border-bottom:1px solid #dad8db;position:absolute;bottom:0}
#toggleRead:hover #readText,#readText:focus{color:#23527c}
#readText:focus{outline:0}
#readText{cursor:pointer;background:white;padding:6px 18px 1px 7px}
#detailDescription .icon{cursor:pointer;width:16px;height:16px;display:inline-block}
#detailDescription.read-more #readText{background:white url('/content/dam/newco/page_shop/page_shop_details/read-more-icon.png') right 9px no-repeat}
#detailDescription.read-less #readText{background:white url('/content/dam/newco/page_shop/page_shop_details/read-less-icon.png') right 9px no-repeat}
#detailDescription.read-more #toggleRead:hover #readText,#detailDescription.read-more #readText:focus{background:white url('/content/dam/newco/page_shop/page_shop_details/read-more-icon-hover.png') right 9px no-repeat}
#detailDescription.read-less #toggleRead:hover #readText,#detailDescription.read-less #readText:focus{background:white url('/content/dam/newco/page_shop/page_shop_details/read-less-icon-hover.png') right 9px no-repeat}
.sidebar{padding-left:0;position:relative;top:210px;width:100%;position:fixed;float:right;margin-left:388px;padding-right:0}
.sidebar .cart{background:none repeat scroll 0 0 #f4f4f4;border-radius:1em;border:solid 1px #cdcdcd;font-size:85%;margin-bottom:1em;padding:1em 2.2em;position:relative}
.sidebar .cartsummary{width:100%}
.sidebar .cartsummary .flash.error{padding-top:0}
.sidebar .cart h3{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;border-bottom:1px solid black;color:black;font-size:16px;padding-bottom:10px}
.sidebar .cart h4{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:14px;padding:0;margin-bottom:5px;clear:both}
.sidebar .cart h5{color:#000;font-family:'AvantGardeGothicITCW01B 731069',Helvetica,Arial,sans-serif;font-size:12px;margin:0;clear:both}
.sidebar .cart .product_listing{position:relative;width:94%}
.sidebar .cart .product_listing:last-child{clear:both}
.sidebar .cart .product_listing_name{float:left;width:200px}
.sidebar .cart #imeiCartHeadline.product_listing .product_listing_name{width:100px}
.sidebar .cart .product_listing_leader{text-align:right}
.sidebar .cart .product_listing_leader_dots{display:none}
.sidebar .cart .product_listing_price{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;position:relative;top:-3px}
.sidebar .cart .device-color .product_listing_price{font-family:'AvantGardeGothicITCW01B 731063',Helvetica,Arial,sans-serif}
.sidebar .cart .total{border-top:1px solid black;clear:both;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:16px;margin:10px 0 0;padding:10px 0 0;text-align:right}
.sidebar .cart .payment-total{clear:both;font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;font-size:16px;margin:10px 0 0;padding:10px 0 0;text-align:right}
.sidebar .cart .total span,.sidebar .cart .payment-total span{color:#60a630}
.product_listing .product_listing_heading a.remove,.product_listing .product_listing_heading a .cancel{background:url("/content/dam/newco/page_shop/icon-remove.png") 0 0 no-repeat;display:block;font-size:0;height:16px;position:absolute;right:-19px;top:-3px;width:16px}
.main>div#container .sidebar .cart .product_listing .product_listing_heading a.cancel:hover,.main>div#container .sidebar .cart .product_listing .product_listing_heading .remove:hover{background:url("/content/dam/newco/page_shop/icon-remove.png") 0 -16px no-repeat}
.product_listing .product_listing_heading a.remove:hover,.product_listing .product_listing_heading a .cancel:hover{background:url("/content/dam/newco/page_shop/icon-remove.png") 0 -16px no-repeat}
.sidebar .cart #primary_id{float:none!important}
#reviewOrder .sidebar .cart .product_listing,#receipt .sidebar .cart .product_listing{width:100%}
#reviewOrder .sidebar .cart .total,#receipt .sidebar .cart .total{margin:10px 0 0 0;padding-right:26px!important;position:relative}
#receipt .sidebar .cart .total{margin-bottom:22px;position:relative}
#reviewOrder .sidebar .cart #modal-tax-tooltip{position:absolute;right:0;top:10px}
#reviewOrder .sidebar .cart #modal-tax-tooltip .tooltip-icon{color:#fff;height:18px;width:18px;line-height:18px}
#receipt .sidebar .cart #modal-tax-tooltip .tooltip-icon{color:#fff;height:18px;width:18px;line-height:18px}
#receipt .sidebar .cart #modal-tax-tooltip{position:absolute;right:0;top:10px}
#reviewOrder .sidebar .cart .completeOrder{margin:18px 0}
#receipt .orderDetails{margin-bottom:35px}
#receipt .regular{display:none}
#simswaptoactivityselectmodal .modal-buttons{height:50px}
#simswaptoactivityselectmodal .modal-buttons .secondary{float:left!important}
#simswaptoactivityselectmodal .modal-buttons .primary{float:right!important}
body.opt_out div.main{background:#fff;width:820px;margin:0 auto;padding-top:20px}
body.opt_out header.main{width:100%}
body.opt_out .main #container i{display:none}
.product_listing_heading{margin-bottom:10px}
.product_listing_heading:after{content:" ";display:block;height:0;clear:both}
.device .product_listing .product_listing_heading{margin-bottom:0}
.color-option{display:inline-block;padding-left:0!important;margin:0 6px;position:relative}
.color-option.selected{-moz-box-shadow:0 0 0 1px rgba(125,125,125,1)!important;-webkit-box-shadow:0 0 0 1px rgba(125,125,125,1)!important;box-shadow:0 0 0 1px rgba(125,125,125,1)!important}
.color-option:hover,.color-option:focus{-moz-box-shadow:0 0 0 1px rgba(31,159,214,1)!important;-webkit-box-shadow:0 0 0 1px rgba(31,159,214,1)!important;box-shadow:0 0 0 1px rgba(31,159,214,1)!important}
.color-option span,.color-option.outOfStock span,.color-option.outOfStock.selected span{display:block;margin:1px;width:35px;height:35px;border:1px solid #cdcdcd}
.colors{position:relative;top:0}
.colors .view{font-family:'AvantGardeGothicITCW01D 731075',Helvetica,Arial,sans-serif;padding:10px 0 0 0;background:#fff;height:72px;opacity:.9}
.colors .swatches{opacity:0;margin-top:10px;display:none}
#colorOptionWrapper>.swatches{opacity:1;margin-top:0;display:block}